Subject: Re: [dbound] On a path to closing

From: Alexey Melnikov <[email-masked]>
Date: Mon, 17 Apr 2017 09:47:38 +0100

Hi,

> On 31 Mar 2017, at 15:53, Pete Resnick <[email-masked]> wrote:
> 
>> On 11 Jan 2017, at 10:33, Alexey Melnikov wrote:
>> 
>> I've discussed how to move forward with the WG chairs. They will post a
>> detailed proposal. Stay tuned.
> 
> Your chairs met with our AD this week. We (the chairs) see no significant convergence of the (very small number of) active folks indicating they are interested in working on any particular proposals, and we don't see any outside support for this work beyond, "Yes, if you do one of these things, we'd be interested". Without that convergence or support, we do not see anything useful about keeping the WG open and have recommended to our AD that we shut down without completing our work items. As for the documents that have been submitted for working group consideration, the chairs will not be advocating for publication of any of them via the working group.  The authors are free to petition the ADs to sponsor them, or are free to consider other publication avenues such as the Independent Stream. Obviously if folks want to make the argument to the AD that they have a way to productively re-charter, I'm sure he'd be happy to hear that, but we don't see the current charter completing.

I intend to close the WG later this week. I don't intend to AD sponsor any individual draft from DBOUND.

The mailing list will remain open and if there is renewed energy to converge on a specific proposal, I can entertain the idea of restarting the WG.

Best Regards,
Alexey, as AD.